Stop audio playback
curl --request DELETE \
--url https://api.wavix.com/v1/calls/{id}/audio \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.wavix.com/v1/calls/{id}/audio"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.wavix.com/v1/calls/{id}/audio', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"success": false,
"error": true,
"message": "Unauthorized"
}{
"success": false,
"message": "Record not found"
}Call control
Stop audio playback
Stops audio playback in the active call identified by id.
DELETE
/
v1
/
calls
/
{id}
/
audio
Stop audio playback
Authorizations
Wavix API key. Pass as Authorization: Bearer <api_key>. Keys support per-resource scopes (none / read / write). See Restricted keys and scopes.
Path Parameters
The uuid of the call.
Response
Returns a success confirmation. Audio playback stops.
Indicates whether the request was successful.
Example:
true
Was this page helpful?
⌘I